[data-id="10003"] .container-fluid{background:#fff}
[data-id="12116"] .container-fluid{background-image:url(/img/1950177_1920/dsc_4970.jpg);background-position:40.5% 15.67%}[data-id="12116"] .title-holder{background-position:40.5% 15.67%}body.adaptive-mobile [data-id="12116"] .title-holder{background-image:url(/img/1950177_1920/dsc_4970.jpg)}
[data-id="16749"] .container-fluid{background:#f7f7f7}
[data-id="47810"] .container-fluid{background:#fff}
[data-id="85998"] .container-fluid{background:#fff}


